/* fafsa css */
body { 
    font:normal 12px Arial, Verdana, sans-serif;
    color:#000; 
    background:#fff; 
    padding:0;
    margin:0;
} 
h1  { 
    font-size:14px;
    font-weight:bold; 
    padding:0; 
    margin:10px 0 0 0; 
} 
p   { 
    padding:0; 
    margin:10px 0 0 0; 
}
form, div, span, li { 
    padding:0; 
    margin:0; 
}
ul, ol {
	/* following IE listing style */
    padding-left:0px;
	margin-left:40px;
	margin-top:5px;
	margin-bottom:5px;
}
ul {
    list-style-type: square
}

img { 
    display:inline; 
    border:0; 
} 
.noprint { 
    display:none; 
}

#main {
    width:772px;
    margin:0;
    position:relative;
}

#fafsa {
    background:#fff url(/images/background_side.jpg) top left no-repeat;
}

#fafsa-noside {
    background:#fff url(/images/background_noside.jpg) top left no-repeat; 
}
/* end fafsa css */


/* header area */ 
#logo {
    margin:0;
}

#logo img {
	margin:18px 10px;
}

#title {
    position:absolute;
    right:0;
    top:21px;
}

@media print {
    #title {display:none;}
	#fafsa {background:#fff;}
	#fafsa-noside {background:#fff;}
}
/* end header area */


/* side menu area */
#mmenu-fafsa {
	clear:left;
	float:left;
    margin-top:16px;
    /* width:190px; */
    width:15.8em;
    font-size:12px;
}
#mmenu-fafsa div {
    border-top:1px solid #C9D9DC;
    border-bottom:1px solid #C9D9DC;
}
#mmenu-fafsa span {
    display:block;
    padding-top:4px;
    padding-left:10px;
}
#mmenu-fafsa span strong {
    color:#fff;
    font-weight:bold;  
    font-size:20px;
    display:block;
    float:left;
    margin-top:-4px;
    margin-right:4px; 
}

/* #mmenu-fafsa div a, #mmenu-fafsa div a:link { */
#mmenu-fafsa a, #mmenu-fafsa a:link {
    display:block;
    width: 15.8em;
    color:#000;
    font-weight:bold;
    text-decoration:none;
}

/* Updated 08-09 classes */
/* move #mmenu-fafsa a:hover span stong, ..., to fafsa-student.css and fafsa-faa.css*/

#mmenu-fafsa div.menuitem-dis, #mmenu-fafsa div.menuitem2-dis { 
	width:15.8em;
    color:#555;
    font-weight:bold;
 }

#mmenu-fafsa div.menuitem-dis, #mmenu-fafsa div.menuitem3-dis { 
	width:15.8em;
    color:#555;
    font-weight:bold;
 }


/* move #mmenu-fafsa a:hover to fafsa-student.css and fafsa-faa.css*/

div#submenu-fafsa {
    padding:0;
    margin:0;
    border:0;
} 
#submenu-fafsa div {
    border-top:1px solid #C9D9DC;
} 
#submenu-fafsa {
	font-size:10px;
} 
#submenu-fafsa span {
    padding-top:3px;
    padding-left:26px;
} 
#submenu-fafsa a, #submenu-fafsa a:link {
    display:block;
    /* width:190px; */
    /* relative to font-size 10px*/
    width:19em;
    border-top:1px solid #C9D9DC;
    border-right:1px solid #C9D9DC;
    color:#000;
    font-weight:bold;
    text-decoration:none;
}

/* move #submenu-fafsa a:hover to fafsa-student.css and fafsa-faa.css*/

/* Updated 0809 left nav clases */
/* #submenu-fafsa a.submenuitem-off:hover, #submenu-fafsa a.submenuitem2-off:hover */
/* move to fafsa-studnet.css and fafsa-faa.css*/

/* #submenu-fafsa a.submenuitem-on:hover, #submenu-fafsa a.submenuitem2-on:hover*/
/* move to fafsa-student.css and fafsa-faa.css*/

#mmenu-fafsa a.menuitem-off {
	background:#c1d1d4 url(/images/left_main_off.gif) repeat-y;    
	/*height:23px;*/
	height:1.9em;
}

/* #mmenu-fafsa a.menuitem-on */
/* move to fafsa-student.css and fafsa-faa.css */

#mmenu-fafsa a.menuitem-dis {
    background: #d7ddde url(/images/left_main_na.gif) repeat-y;
	height:1.9em;
}

/* menu item with 2 lines */
#mmenu-fafsa a.menuitem2-off {
	background:#c1d1d4 url(/images/left_main_off.gif) repeat-y;    
	/*height:37px;*/
	height: 3.1em;
}
/* menu item with 2 lines */
/* #mmenu-fafsa a.menuitem2-on */
/* move to fafsa-student.css and fafsa-faa.css */

/* menu item with 2 lines */
#mmenu-fafsa a.menuitem2-dis {
    background: #d7ddde url(/images/left_main_na.gif) repeat-y;
	height: 3.1em;
}


/* menu item with 3 lines */
#mmenu-fafsa a.menuitem3-off {
	background:#c1d1d4 url(/images/left_main_off.gif) repeat-y;    
	/*height:37px;*/
	height: 4.3em;
}

/* menu item with 2 lines */
#mmenu-fafsa a.menuitem3-dis {
    background: #d7ddde url(/images/left_main_na.gif) repeat-y;
	height: 4.3em;
}

#submenu-fafsa a.submenuitem-off {
    background:#fff url(/images/subnav_off.gif) repeat-y;
	/* height:20px;*/
	height:2em;
    /* width:190px; */
    width: 19em;
    border-top:1px solid #C9D9DC;
    border-right:1px solid #C9D9DC;
    color:#000;
    font-weight:bold;
}

/* #submenu-fafsa a.submenuitem-on */
/* move to fafsa-student.css and fafsa-faa.css */

#submenu-fafsa a.submenuitem2-off {
    background:#fff url(/images/subnav_off.gif) repeat-y;
	/* height:31px;*/
	height:3.1em;
    /* width:190px; */
    width: 19em;
    border-top:1px solid #C9D9DC;
    border-right:1px solid #C9D9DC;
    color:#000;
    font-weight:bold;
}

/* #submenu-fafsa a.submenuitem2-on */
/* move to fafsa-student and fafsa-faa.css */


/* content under the menu */
#mmenu-fafsa #smenu {
    padding-top:15px;
    padding-left:10px;
}
#mmenu-fafsa div#smenu a, #mmenu-fafsa div#smenu a:link, #mmenu-fafsa div#smenu a:hover {
    border:0;
    display:inline;
    width:auto;
    height:auto;
    color:#336;
    background:none;
    text-decoration:underline;
}
#mmenu-fafsa #smenu img.title {
    margin-left:8px;
    margin-bottom:3px;
}
#mmenu-fafsa #smenu ul {
    padding:0;
    margin:0;
    margin-left:15px;
    margin-right:10px;
    list-style-type:none;
}
#mmenu-fafsa #smenu li {
    padding-bottom:10px;
}
#mmenu-fafsa #smenu h3 {
    font-weight:bold;
    font-size:12px;
    margin:0;
    padding:0;
    margin-right:22px;
    padding-bottom:5px;
}

div.subsmenu {
    width:170px;
    margin-left:10px;
    margin-right:6px;
    margin-top:0px;    
}
div.subsmenu h2, div.subsmenu h3 {
    margin-left:-1px;
    margin-right:-1px;
    margin-top:0px;    
    margin-bottom:0px;
    padding:0;
}
div.subsmenu p {
    padding:0 10px 10px 10px;
	margin:0;
}

div.subsmenu div#questionmark {
	display:table;
	height:auto;
    width:auto;
    padding:10px 0 0 0;
    border-left:3px solid #007AA9;
    border-right:3px solid #007AA9;
	border-top:1px solid #007AA9;
    border-bottom:3px solid #007AA9;
}

@media print {
    #mmenu-fafsa {display:none;}
}
/* end side menu area */


/* top menus */
#menu1 { 
    background:#e6e8e8 url(/images/topnav-bg.gif) top left repeat-x;
    /* height:20px; */
    height:1.7em;
}

/*Remove this for Netscape 6.2*/
/*#menu1 div {*/
/*    float:left;*/
/*    padding:0 1px;*/    
/*}*/

#menu1 a, #menu1 a:link {
    display:block;
    float:left;
    /*height:18px;*/
    height:1.5em;
    padding:2px 8px 0 8px;
    color:#3D3D40;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}

/* #menu1 #m1active a, #menu1 div a:hover */
/* moved to fafsa-student.css and fafsa-faa.css*/

#menu2 { 
    background:#505b5c url(/images/top_subnav_off.gif) top left repeat-x;
    /* height:20px; */
    height:1.7em;
    padding-left:20px;
}

#menu2 a, #menu2 a:link {
    display:block;
    float:left;
    /*height:18px;*/
    height:1.5em;
    padding:2px 8px 0 8px;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
}

/* #menu2 #m2active a, #menu2 #m2active a:link, #menu2 div a:hover */
/* moved to fafsa-student.css and fafsa-faa.css*/

@media print {
    #menu1, #menu2 {display:none;}
}
/* end top menus */

.right-main {
    padding-top:105px;
}
.content-pic {
    display:block;
    float:right;
    padding-left:10px;
    padding-bottom:5px;
}
.vspace15 {
    height:15px;
    line-height:15px;
}

@media screen {
    #rightside {
        padding-top:5px;
        margin-left:200px;
    }
	#leftside {
        padding-top:5px;
        margin-left:10px;
	}
}

@media print {
    #rightside {width:580px;}
	#leftside {width:600px;}
}

#content div{
    padding-right:10px;
    padding-left:8px;
}
#content h1 {
    margin:0;
    padding:0;
    font-size:16px;
    font-weight:bold;
}
#content h2 {
    margin:10px 0 0 0;
    padding:0;
    font-size:16px;
    font-weight:bold;
}
#content h3 {
    margin:10px 0 0 0;
    padding:0;
    font-size:14px;
    font-weight:bold;
}
#content p {
    margin:10px 0 0 0;
}
#content a, #content a:link, #content a:visited {
    color:#336;
    text-decoration:underline;
    /*font-weight:bold;*/
}
#content table, #content th, #content td {
    font:inherit;
}
#content div#copy {
	float:left;
    padding:0 10px 5px 5px;
    /*margin-right:27px;*/
    /*Use relative width instead of margin-right to fix an issue with FireFox/Safari 3 
      which wraps the table with short question labels at 2/3 of the page*/
    width:94%;
    font-size:12px;
}
/* Add this for FireFox/NN to print long tables*/
@media print {
    #content div#copy  {float: none !important;}
}

#rightside div#col2-left {
    float:left;
    width:340px;
    padding-right:10px;
}
#lowercontent div#col2-left {
    padding-left:10px;
    padding-right:29px;
}
#rightside div#col2-right {
    float:left;
    width:199px;
}
#lowercontent div#col2-right {
    float:left;
    width:182px;
}
#rightside div#col2-right div.pinhead {
    padding:10px;
    border-left:1px solid #007AAA;
    border-right:1px solid #007AAA;
    border-bottom:1px solid #007AAA;
}
#rightside div#col2-left h2, #rightside div#col2-right h2 {
    padding:0;
    margin:10px 0 5px 0;
    color:#58656B;
    background:none;
    font-weight:bold;
    font-size:14px;
}
#rightside div#col2-left h3, #rightside div#col2-right h3 {
    padding:0;
    margin:0;
    color:#000;
    background:none;
    font-weight:bold;
    font-size:12px;
}
#rightside div#col2-left p, #rightside div#col2-right p {
    margin:0;
    padding:0;
    padding-bottom:10px;
    font-size:12px;
}

div.subsection {
    float:left; 
    width:183px;
    margin-right:6px;
    margin-top:5px;
}
div.subsection h2 {
    margin:0;
    padding:0;
    font-size:14px;
}
div.subsection p {
    padding:5px 10px;
    margin:0;
    font-size:12px;
}

div.subsection div#step1head {
    display:table;
    height:280px;
    width:auto;
    border-left:1px solid #1D7066;
    border-right:1px solid #1D7066;
    border-bottom:1px solid #1D7066;
}
div.subsection div#step2head {
    display:table;
    height:280px;
    width:auto;
    border-left:1px solid #739C12;
    border-right:1px solid #739C12;
    border-bottom:1px solid #739C12;
}
div.subsection div#step3head {
    display:table;
    height:280px;
    width:auto;
    border-left:1px solid #CE5E16;
    border-right:1px solid #CE5E16;
    border-bottom:1px solid #CE5E16;
}

div.subsection a,
div.subsection a:link,
div.subsection a:hover,
#lowercontent a,
#lowercontent a:link,
#lowercontent a:hover,
div.subsmenu div#questionmark a, 
div.subsmenu div#questionmark a:link,
div.subsmenu div#questionmark a:hover {
    width:auto;
    color:#336; /* use the same color as the links inside content*/
    /*color:#007AA9;*/ /* student blue from the original mockup*/
    /*font-weight:bold;*/
    text-decoration:underline;
    background:#fff;
}

#prevnext, #prevnext_copy {
    clear:both;
    text-align:right;
}
#prevnext img, #prevnext input, #prevnext_copy img, #prevnext_copy input {
	padding-left:10px;
}

/* Use this for prev/next buttons inside the #copy region */
#prevnext_copy {
    margin-right:-10px;
}

/* Use this for prev/next buttons inside the #content region */
#prevnext {
    margin-right:17px;
}

/* student with side bar */
/* #bottombar */
/* moved to fafsa-student.css and fafsa-faa.css*/

/* student without side bar */
/* #bottombar_lg */
/* moved to fafsa-student.css and fafsa-faa.css*/

/* faa with side bar */
/* #bottombar_faa *
/* moved to fafsa-faa.css*/

/* faa without side bar */
/* #bottombar_faa_lg *
/* moved to fafsa-faa.css*/

#bottombar img, #bottombar_lg img, #bottombar_faa img, #bottombar_faa_lg img  {
	padding-left:5px;
}

.sublinks_left {
	float:left;
	text-align:left;
	padding:0;
	margin-left:-5px;
}

.sublinks_right {
	float:right;
	text-align:right;
	padding:0;
	margin-right:-5px;
}

#datestamp {
    clear:both;
    padding-top:5px;
    padding-left:8px;
    font-size:10px;
    background:#fff;
    color:#666;
}
/* end right side */


/* table defs */
.tabletype1 {
    border-top:1px solid #647378;
    border-left:1px solid #647378;
    margin:10px 0 0 0;
}
.tabletype1 th {
	font-weight:bold;	
    padding:5px;
    color:#fff;
    background:#647378;
}
.tabletype1 td { 
    padding:5px;
    color:#000;
    background:#DAE1E3;
    border-right:1px solid #647378;
    border-bottom:1px solid #647378;
}
.tabletype1 label {
    font-weight:bold;
}
.tabletype2 {
    border:0;
    margin:0;
}
.tabletype2 th {
	font-size:12px;
	font-weight:bold;
	padding:0;
    border:0;
    color:#fff;
    background:#56656A;
}
.tabletype2 td {
	font-size:12px;
    padding:0;
    border:0;
    color:#000;
    background:#fff;
}
/* end table defs */



/* footer */
#footer {
    clear:both;
    width:100%;
    height:80px;  /* to hide the side bar background on shorter pages*/
    border-top:2px solid #C2C2C2;
    padding-top:5px;
    margin-top:10px;
    background:#fff;
    color:#3D3D3D;
}
@media print {
    #footer {display:none;}
}

#footer a, #footer a:link, #footer a:visited {
    color:#3D3D3D;
    font-size:12px;
    text-decoration:none;
    padding:0 10px;
}

.sideleft {
    float:left;
    width:50%;
    text-align:left;
    font-size:12px;
}
.sideright {
    float:right;
    width:50%;
    text-align:right;
    font-size:12px;
}
/* end footer */

